Salve ragazzi,
ho appena installato Ubuntu 13.10 per la prima volta eliminando Windows.
Ora mi chiedo, devo installare tutti i driver di scheda madre, scheda audio, Realtek Lan, scheda video Nvidia, chipset oppure non c'è bisogno? Io li ho scaricati dai siti della casa madre facendo driver per linux li istallato?
grazie gente

chiesto 09 Feb '14, 15:14

84retine's gravatar image

84retine
10111

modificato 09 Feb '14, 15:28

enzotib's gravatar image

enzotib ♦♦
14.0k112186

@84retine: molte cose funzionano già con driver open source. Se riscontri qualcosa che non va, allora in quel caso può essere richiesto un driver specifico. In genere le periferiche che potrebbero aver bisogno di driver specifici sono la scheda video e la scheda wireless.

(09 Feb '14, 15:30) enzotib ♦♦ enzotib's gravatar image

In realtà a me sembra funzionare tutto, la scheda wireless non ce l'ho proprio. come posso capire se la scheda video funziona? esiste un modo per vedere gestione periferiche e vedere se la GTX470 è stata riconosciuta (tipo gestione periferiche windows) scusate ma sono un neofita :(

(09 Feb '14, 15:39) 84retine 84retine's gravatar image

84retine: esegui in un terminale il comando: "/usr/lib/nux/unity_support_test -p" e modifica la tua domanda per aggiungere l'output del comando.

(09 Feb '14, 16:15) enzotib ♦♦ enzotib's gravatar image

scusa non ho capito

(09 Feb '14, 16:32) 84retine 84retine's gravatar image

84retine: apri un terminale (ctrl-alt-t), scrivi il comando che ti ho scritto prima, selezione e copia tutto quello che ti restituisce in output, poi modifica il tuo post qui sul sito e incolla quello che hai copiato, è più chiaro così?

(09 Feb '14, 16:35) enzotib ♦♦ enzotib's gravatar image

@84retine, e non usare le risposte, usa i commenti

(09 Feb '14, 16:36) enzotib ♦♦ enzotib's gravatar image

scrive:

Not software rendered:    yes
Not blacklisted:          yes
GLX fbconfig:             yes
GLX texture from pixmap:  yes
GL npot or rect textures: yes
GL vertex program:        yes
GL fragment program:      yes
GL vertex buffer object:  yes
GL framebuffer object:    yes
GL version is 1.4+:       yes

Unity 3D supported: yes

DIce così, io vorrei capire se è installata la mia GTX470, Non trovo una cosa tipo ''gestione periferiche''

(09 Feb '14, 16:40) 84retine 84retine's gravatar image

se faccio comando lspci dice

01:00.0 VGA compatible controller: NVIDIA Corporation GF100 [GeForce GTX 470] (rev a3) 01:00.1 Audio device: NVIDIA Corporation GF100 High Definition Audio Controller (rev a1) 02:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 06) 03:00.0 USB controller: NEC Corporation uPD720200 USB 3.0 Host Controller (rev 03) 04:08.0 FireWire (IEEE 1394): VIA Technologies, Inc. VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller (rev c0)

quindi dovrebbe essere andata....giusto? thnks

(09 Feb '14, 16:42) 84retine 84retine's gravatar image

84retine: che sia riconosciuta è quasi scontato, quello che lo è meno è che ci siano installati dei driver adatti per la grafica accelerata. Dall'output del comando che ti ho dato sembrerebbe che funziona bene.

(09 Feb '14, 16:55) enzotib ♦♦ enzotib's gravatar image

ok allora sono più tranquillo non istallo nulla. SOno passato a ubuntu proprio perchè pensavo si era rotta la scheda video dato che con windows appena istallavo i driver nvidia si bloccava il computer e tornava alla VGA standard della scheda madre. COsi invece fila tutto lascio grazie!

(09 Feb '14, 17:01) 84retine 84retine's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×255
×113
×54

domanda posta: 09 Feb '14, 15:14

domanda visualizzata: 1,334 volte

ultimo aggiornamento: 09 Feb '14, 17:01

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.